.c-faq__q::before,
.c-faq__a::before,
.e-listBlock li::before {
	content: none;
}

.c-faq__list {
	background-color: #fff;
	padding: 30px;
	border-radius: 15px;
}

.c-faq__q {
	padding: 15px 30px;
}

.c-faq__a {
	padding: 30px;
}

/* list card, list line */
button[data-jsite-spot]{
	color: #1E569B;
	text-decoration: underline;
}

/* popup card */
[data-jsite-card-noimg="true"],
[data-jsite-card-oneline="false"] {
	display: none;
}

[data-jsite-card].c-aboutIndex {
	margin-bottom: 0;
}

[data-jsite-card].c-aboutIndex li {
	border: none;
}

[data-jsite-card].c-aboutIndex__titleBlock>.title {
	margin: 0 auto;
}

[data-jsite-card].c-aboutIndex>li>img {
	border: 1px solid #dedede;
}

[data-jsite-card].c-aboutIndex>li>.c-aboutIndex__desc {
	padding-bottom: 15px;
	margin-bottom: 15px;
}

[data-jsite-card].c-aboutIndex>li>.c-aboutIndex__desc[data-jsite-card-oneline="true"] {
	display: block;
	padding-bottom: 0;
	margin-bottom: 0;
}

[data-jsite-card-links] li {
	padding: 0;
	margin-bottom: 0;
}

[data-jsite-card-links] li a {
	width: auto !important;
}

[data-jsite-card] {
	padding: 10px;
}

[data-jsite-card] .title {
	padding: 0px 60px 10px 10px;
	font-size: 24px;
	font-weight: 600;
}

[data-jsite-card] .route_table {
	display: flex;
	flex-direction: column;
	gap: 10px;
	margin: 10px 0px;
	padding: 10px;
	text-align: center;
	border: 1px solid #dedede;
	border-radius: 10px;
}

[data-jsite-card] .route_table .btnForm--modal {
	padding-top: 4px;
	padding-bottom: 4px;
	color: #fff;
	font-size: 19px;
	font-weight: 600;

}

[data-jsite-card] .route_table .btnForm--modal#startTtl {
	background-color: #31A59B;
	outline-color: #000;
}

[data-jsite-card] .route_table .btnForm--modal#goalTtl {
	background-color: #ea486e;
	outline-color: #000;
}

[data-jsite-card] .links {
	margin: 20px 0px;
}